Bug 153532 - HWCERT: Intel i810/i810E Integrated AC97 Audio [Goto Cert]
HWCERT: Intel i810/i810E Integrated AC97 Audio
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
Intel
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-04 15:45 EDT by David Lawrence
Modified: 2016-11-13 02:58 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 153532 None None None 2016-11-13 02:58 EST

  None (edit)
Description David Lawrence 2005-04-04 15:45:50 EDT
Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 3944
Detail Notes: <B>Sound Module:</b> i810_audio<br>
This module <i>may</i> also work with any AC97 compliant audio solution.
Component Class: Digital Audio Adapter
Component Test: Must pass the rhr-core tests.
Must pass the rhr-audio tests.
Component Notes: None
Created On: 2001-11-21 13:27:01-05
Modified On: 2001-11-21 13:27:01-05


Note You need to log in before you can comment on or make changes to this bug.